## golang-github-dgryski-go-metro 0.0~git20200812.85c65e2

=== debian/changelog ===
golang-github-dgryski-go-metro (0.0~git20200812.85c65e2-2) unstable; urgency=medium

  * debian/control:
    - Mark golang-github-dgryski-go-metro-dev as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Wed, 28 Oct 2020 02:31:09 +0900

golang-github-dgryski-go-metro (0.0~git20200812.85c65e2-1) unstable; urgency=medium

  * Initial release (Closes: #971549)

 -- Roger Shimizu <rosh@debian.org>  Fri, 02 Oct 2020 01:45:59 +0900
