=== debian/control ===
Source: golang-github-dgryski-go-metro
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-metro
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-metro.git
Homepage: https://github.com/dgryski/go-metro
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dgryski/go-metro

Package: golang-github-dgryski-go-metro-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: metrohash library in golang
 This package is a mechanical translation of the reference C++ code for
 MetroHash, available at https://github.com/jandrewrogers/MetroHash
 .
 MetroHash is a set of state-of-the-art hash functions for
 non-cryptographic use cases. They are notable for being algorithmically
 generated in addition to their exceptional performance. The set of
 published hash functions may be expanded in the future, having been
 selected from a very large set of hash functions that have been
 constructed this way.
